.article-details .featured-article-badge {
       display: none;
  
}
#eb .eb-brand-name {
    font-size: 36px !important;
    line-height: 36px !important;
    }
sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Great Vibes', sans-serif !important;
    font-size: 24px !important;
    font-weight: 600 !important;

    text-decoration: none;
}
#eb .reset-heading .text-inherit {
    background: none !important;
    font-size: 28px !important;
line-height: 36px !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Great Vibes', sans-serif !important;
    font-size: 32px !important;
    font-weight: 600 !important;

}
.itemid-101 #sp-header{
	position: absolute;
	background: transparent !important;
}
div#sp-logo {
    width: 263px;
}
a {
    font-weight: 500;
}
.article-details .article-ratings-social-share {
    display: none !important;
}
hr {
    margin: 0 !important;
    border-top: 0px solid #eee !important;
    border-bottom: 0px solid #fff !important;
}
.article-social-share {
    display: none !important;
    float: right;
}
#sp-main-body{
    padding: 0;
    margin-top: 40px;
    margin-bottom: 40px;
        padding-bottom: 40px;
}
.list-hits.badge.bg-info.float-end {
    background: #777777 !important;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
	line-height: inherit;
	    padding: 6px 15px !important;
}
.sp-megamenu-parent li > span.sp-menu-heading{color: #FFF;}
ul.sp-megamenu-parent li:hover > a, ul.sp-megamenu-parent li:hover > span.sp-menu-heading,ul.sp-megamenu-parent li.sp-menu-item.current-item.active > a,li.sp-menu-item.sp-has-child.active > a,li.sp-menu-item.sp-has-child.active .sp-dropdown li.sp-menu-item.current-item.active > a,li.sp-menu-item.sp-has-child.active > span.sp-menu-heading{
background-color: #8c5b8b;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
	padding: 0;
}
.sp-dropdown ul.sp-dropdown-items li.sp-menu-item:before,.sp-dropdown ul.sp-dropdown-items li.sp-menu-item:after{
	background-color: #e1e1e1;
    height: 1px;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
}
.sp-dropdown ul.sp-dropdown-items li.sp-menu-item a {
    font-size: 24px !important;
    font-weight: normal;
    color: #666;
    width: 100%;
    padding: 14px 25px;
}
li.sp-menu-item.sp-has-child.active .sp-dropdown li.sp-menu-item.current-item.active a{color: #FFF;}
li.sp-menu-item.sp-has-child.active > a {
    color: #FFF !important;
}
h1, .h1, h2, .h2, h3, .h3 {
font-family: 'Great Vibes', sans-serif !important';
    margin-top: 20px;
    margin-bottom: 10px;
}
h3 {
    font-family: 'Great Vibes', sans-serif !important;
}
img.pull-left {
    float: left;
}
.btn-default,.rsform-submit-button,.btn.btn-primary,#sp-component #eb .btn-primary {
    background-color: #fff !important;
    border-style: solid;
    border-color: #8c5b8b !important;
   font-size: 18px !important;
    padding: 8px !important !important;
        letter-spacing: 1.6px !important;
    text-transform: none !important;
    border-radius: 0 !important;
    color: #000 !important;
    font-weight: normal;
}
.btn-default:hover,.rsform-submit-button:hover,.btn.btn-primary:hover,#sp-component #eb .btn-primary:hover{
    color: white !important;
    background-color: #8c5b8b !important;
    border-color: #8c5b8b !important;
    font-weight: normal;
}
.itemAttachmentsBlock {
    width: 100%;
    clear: BOTH;
    display: flex;
    border-top: 1px solid #DDDDDD;
    padding: 8px;
}
i.fa.fa-search {
    padding-right: 18px;
}
div#mod-custom1368 {
    clear: both;
    text-align: center;
}
h3.module-title.box-title {
    text-align: center;
    width: 100%;
        padding-bottom: 15px;
        font-size: 24px !important;
}
ul.links li {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    border-bottom: 0px dotted silver !important;
}
ul.links li a:hover, ul.links li a:focus {
    color: #3d3d3d;
    text-decoration: underline;
}
#sp-content-bottom-below .col-md-4 .moduletable h3.allweblinks{
    text-align: left;
    margin-top: 0px;
    margin-bottom: 10px;
}
.article-full-image.float-left {
    float: left;
    padding-right: 40px;
    width: 55%;
}
p.pull-center img{
    margin: auto;
}
#sp-bottom{
    padding: 0px 0 30px;
}
 #sp-bottom,#sp-bottom-top {
    background: #e2d6e9;
   padding-left: 15px;
    padding-right: 15px;
}
#sp-footer{
background-color: #cda1c2;
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
}
    
b, strong {
    font-weight: bold;
    color: #8c5b8b !important;
}
[id^=ampz_inline] li{display: table-cell !important;}
#sp-footer a, #sp-bottom a {
    color: #3d3d3d;
}
#sp-bottom #sp-bottom2 h3.sp-module-title {
    font-family: 'Great Vibes' , sans-serif;
    font-size: 28px;
    color: #8c5b8b;
    font-weight: 400;
    text-align: left;
}
#sp-bottom #sp-bottom3 h3.sp-module-title {
    font-family: 'Great Vibes' , sans-serif;
    font-size: 28px;
    color: #8c5b8b;
    font-weight: 400;
    text-align: left;
}
#sp-bottom #sp-bottom4 h3.sp-module-title {
    font-family: 'Great Vibes' , sans-serif;
    font-size: 28px;
    color: #8c5b8b;
    font-weight: 400;
    text-align: left;
}

#sp-footer, #sp-bottom {
  font-family: inherit ;
  font-size: 16px;
  font-weight: 400;
  color: #231f20;
}
#sp-bottom2 .menu li a {
    max-width: 259px;
    width: 100%;
}
#sp-bottom2 .menu li a:hover{
        text-decoration: none;
    background-color: #eeeeee;
    color: #231f20;
   
    display: inline-block;
    padding: 0 3px;
}
footer#sp-footer {
    padding-top: 20px;
}
.readmore a{
    font-size: 14px;
    font-weight: 400;
    text-transform: CAPITALIZE;
    letter-spacing: 1.5px;
    padding: 10px 20px;
    color: #8c5b8b !important;
    border: 1px solid #8c5b8b;
}
.readmore a:hover{
    opacity: 0.9;
}
#eb .eb-post-title {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}
h3.mwall-title a, h3.mwall-title span {
    font-size: 22px !important;
    color: #8c5b8b !important;    
    text-transform: capitalize !important;
    font-family: inherit !important;
}
.mwall-s-desc, .mwall-desc {
    font-size: 16px !important;
    line-height: 1.5;
    font-weight: 500 !important;
    padding: 8px 10px 10px !important;
    color: #4B4B4B !important;
    text-align: center;
}
.burger-icon{
    width: 35px;
        padding: 5px;
        background: #8c5b8b;
}

section#sp-section-2 {
    margin-top: 20px;
}
div#n2-ss-10 .n2-font-7944fbe323f87c3eb4b3e90ac6eb665c-hover {
    color: #fff !important;
}

div#n2-ss-10 .n2-font-7944fbe323f87c3eb4b3e90ac6eb665c-hover:hover {
    color: #000000 !important;
}
/* media css */

@media (max-width: 1400px) {
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: inherit;
    padding: 6px 16px !important;
        font-size: 15px !important;
}
  

div#sp-logo {
    width: 188px;
}
  
  .home-slider ss-text {
    font-size: 50px !important;
    display:block !important;
            width: 100% !important;
}
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
@media (max-width: 1200px) {
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 6px 3px !important;
}
}
@media screen and (max-width:991px){
        #sp-header a#offcanvas-toggler:not(.offcanvas-toggler-secondary) {
            display: block !important;
        }
    .article-full-image.float-left{
        padding-right: 0;
        width: 100%;
    }
.mwall-container #mwall_items_3 .mwall-detail-box h3.mwall-title a,.mwall-container #mwall_items_3 .mwall-detail-box h3.mwall-title span{
            font-size: 22px !important;
    color: #8c5b8b !important;
    text-transform: capitalize !important;
    font-family: inherit !important;
    }
#mwall_items_3 .mwall-detail-box .mwall-s-desc, #mwall_items_3 .mwall-detail-box .mwall-desc, #mwall_items_3 .mwall-detail-box .mwall-price, #mwall_items_3 .mwall-detail-box .mwall-hits{
    font-size: 16px !important;
    line-height: 1.5;
    font-weight: 500 !important;
    padding: 8px 10px 10px !important;
    color: #4B4B4B !important;
    text-align: center;

}


    body.site header#sp-header {
    background: #e2d6e9 !important;
    height: 106px;
    display: flex;
    align-items: center;
}
div#menu-right.ms-auto {
    margin-left: 0 !important;
}
body.site header#sp-header div#sp-menu {
    display: none;
}

body.site header#sp-header div#sp-logo {
    /*width: 100%;*/
    margin: auto;
}

body.site header#sp-header div#sp-logo .logo {
    width: 100%;
    justify-content: center;
    height: 79px;
    margin: 0 0 0 -27px;
}

body.site header#sp-header div#sp-logo .sp-column {
    display: flex;
    align-items: center;
    justify-content: center;
}

body.site header#sp-header div#sp-logo .logo img.logo-image {
    height: 89px;
}

body.site header#sp-header div#sp-logo .sp-column .burger-icon span {
    width: 73%;
    margin: 4px auto;
    height: 3px;
    border-radius: 10px;
}
}
